﻿body {
	background: #ffffff;
	margin: 0px;
	padding: 0px;
	text-align: center;
}

#container {
	margin: 0px auto;
	padding: 0px 0px 0px;
	width: 750px;
	background: #ffffff;
	text-align: left;
	overflow:hidden;
}


#wrapper {
	width: 750px;
	background: #ffffff;
	margin: 0 auto 0 auto;
	padding: 0 0 0px 0;
	overflow:hidden;
}


#header {
	width: 750px;
	margin: 0px auto;
	padding: 0 0 0px 0;
}

#header h1 {
	width: 400px;
	margin: 0px;
	float: left;
}
#header #gNav {
	margin: 40px 0px 0px 0px;
	float: right;
	text-align: right;
}
#header #gNav li {
	display: table-row;
}

#header2 {
	width: 750px;.
	margin: 0px auto;
	padding: 0 0 0px 0;
}

#header2 h1 {
	width: 400px;
	margin: 0px;
	float: left;
}
#header2 #gNav {
	margin: 40px 0px 0px 0px;
	float: right;
	text-align: right;
}
#header2 #gNav li {
	display: table-row;
}



/* MENU */
/* ------------------------------------------------------------*/
#menu {
	width: 750px;
	list-style: none;
	margin: 10px 0px 0px 0px;
	padding: 0px;
	border-bottom: 3px solid #a3b675;
	border-bottom-color: #C0C0C0;
}
#menu li {
	float: left;
	list-style: none;
	margin-right: 0px;
}
#menu li a {
	color: #0d88a9;
	padding-right: 0px;
}

#menut2 {
	width: 750px;
	list-style: none;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	border-top: 3px solid #a3b675;
	border-top-color: #C0C0C0;
}
#menut2 li {
	float: left;
	list-style: none;
	margin-right: 0px;
}
#menut2 li a {
	color: #0d88a9;
	padding-right: 0px;
}

/* infomation　---------------------------------------- */
#info {
	margin: 0px;
	text-align: left;
	top: 50px;
	bottom: 50px;
}
#info a {
	font-family: "ＭＳ ゴシック";
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	color: #666666;
	text-align: left;
	text-indent: 30px;
	line-height:20px;
}

#infotxt {
	font-family: "ＭＳ ゴシック";
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	color: #666666;
	text-align: left;
	text-indent: 30px;
	line-height:20px;
}



/* footer ---------------------------------------- */
#footer {
	width: 750px;
	height: 50px;
	margin: 40px  auto;
	border-top: 1px solid #a3b675;
	border-top-color: #C0C0C0;
}

#footer p {
	margin-top:10px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
    text-align: center;
}





/* clearfix ---------------------------------------- */
.clearfix:after{
    content:".";
    display:block;
    height:0;
    clear:both;
    visibility:hidden;
}

.clearfix{
    display:inline-block;
    min-height:1%;  /* for IE 7*/
}



.mgn01 {
	margin-right: 5px;
}






